// ##########################
// Twitter functions for mudc
// ##########################

function twitter_getLatest(user) {
	var response = http_get("http://twitter.com/statuses/user_timeline/"+user+".json?count=1");
	var twitter_latest = eval(response);
	return twitter_latest[0]["text"];
}
